Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: News

Search ports for:

USENET News support software.

adcomplain-3.52
Complain about inappropriate commercial use (f.e. SPAM) of usenet/e-mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.30.2
Also listed in: Mail

alpine-2.22
Mail and news client descended from Pine
Long description | Changes | Main Web Site
Maintained by: mbeis@xs4all.nl
Requires: aspell-0.60.8,1, gettext-runtime-0.20.1, indexinfo-0.3.1, perl5-5.30.2
Also listed in: Mail

atp-1.50_2
QWK message packet reader and composer for FreeBSD
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.30.2, zip-3.0_1

aub-2.2_1
Assemble usenet binaries
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

c-nocem-3.7_4
NoCeM for C News and INN
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: ca_root_nss-3.51, cnews-cr.g_18, curl-7.68.0, gettext-runtime-0.20.1, gmake-4.2.1_3, gnupg1-1.4.23_2, indexinfo-0.3.1, libnghttp2-1.40.0, perl5-5.30.2, pgpgpg-0.13_4, readline-8.0.4
Also listed in: Security

cg-0.4
Semi-automatic newsgroup binary downloader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

claws-mail-3.17.4
Lightweight and featureful GTK+ based e-mail and news client
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.28.1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_2, ca_root_nss-3.51, cairo-1.16.0,2, claws-mail-themes-20140629, cups-2.2.13, curl-7.68.0, cyrus-sasl-2.1.27_1, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, e2fsprogs-libuuid-1.45.6, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.1_1,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libetpan-1.9.4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.15.0, libtextstyle-0.20.1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_4, mime-support-3.62, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Mail

cleanfeed-20190602
Spam filter for Usenet news servers
Long description | Changes | Main Web Site
Maintained by: kbowling@FreeBSD.org
Requires: ca_root_nss-3.51, db5-5.3.28_7, e2fsprogs-libuuid-1.45.6, expat-2.2.8, fontconfig-2.13.1_1,1, freebsd-uucp-1.07.4_3, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmp-6.2.0, gnupg-2.2.20, gnutls-3.6.12, indexinfo-0.3.1, inn-2.6.3_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgpg-error-1.37, libidn2-2.3.0_1, libksba-1.3.5_1, libtasn1-4.15.0, libunistring-0.9.10_1, nettle-3.5.1_1, npth-1.6, p11-kit-0.23.18.1, p5-Convert-BinHex-1.125, p5-GD-2.71, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, perl5-5.30.2, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, readline-8.0.4, sqlite3-3.30.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.1.0

cnews-cr.g_18
News server
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: ca_root_nss-3.51, curl-7.68.0, gettext-runtime-0.20.1, gnupg1-1.4.23_2, indexinfo-0.3.1, libnghttp2-1.40.0, pgpgpg-0.13_4, readline-8.0.4

crashmail-0.71
CrashMail II FTN mail tosser
Long description | Changes | Main Web Site
Maintained by: vk@vk.pp.ru
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Mail

de-unix-connect-0.95_3
Unix-Connect - mail+news-gateway for Zconnect (tm)
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: fakeroot-1.23, gettext-runtime-0.20.1, gperf-3.1, indexinfo-0.3.1, lrzsz-0.12.20_4
Also listed in: German, Comms, Mail

diablo-5.1_2
Comprehensive newsfeeding and newsreading software package
Long description | Changes | Main Web Site
Maintained by: lifanov@FreeBSD.org
Requires: xmake-1.06_1

fidogate-5.7
Fido-Internet Gateway and Tosser
Long description | Changes | Main Web Site
Maintained by: admin@5034.ru
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, ca_root_nss-3.51, db5-5.3.28_7, e2fsprogs-libuuid-1.45.6, expat-2.2.8, fontconfig-2.13.1_1,1, freebsd-uucp-1.07.4_3, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmp-6.2.0, gnupg-2.2.20, gnutls-3.6.12, indexinfo-0.3.1, inn-2.6.3_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgpg-error-1.37, libidn2-2.3.0_1, libksba-1.3.5_1, libtasn1-4.15.0, libunistring-0.9.10_1, m4-1.4.18_1,1, nettle-3.5.1_1, npth-1.6, p11-kit-0.23.18.1, p5-Convert-BinHex-1.125, p5-GD-2.71, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, perl5-5.30.2, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, readline-8.0.4, sqlite3-3.30.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.1.0
Also listed in: Mail

fidogate4-4.4.10_1
Fido-Internet Gateway and Tosser
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.30.2
Also listed in: Mail

golded-1.1.5.a20170303
GoldEd+ (FTN message editor)
Long description | Changes | Main Web Site
Maintained by: fjoe@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Mail

gup-0.4
Allows remote sites to change their newsgroup subscriptions
Long description | Changes
Maintained by: ports@FreeBSD.org

husky-1.9.20191207
Husky full featured highly portable FTN Tosser
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, husky-areafix-1.9.20191207, husky-fidoconf-1.9.20191207, husky-hpt-1.9.20191207, husky-htick-1.9.20191207, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, perl5-5.30.2
Also listed in: Mail

husky-areafix-1.9.20191207
Husky FTN areafix library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, husky-fidoconf-1.9.20191207, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, perl5-5.30.2
Also listed in: Mail

husky-fidoconf-1.9.20191207
Husky FTN configuration library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.2, texinfo-6.7_2,1
Also listed in: Mail

husky-hpt-1.9.20191207
Husky FTN tosser
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, husky-areafix-1.9.20191207, husky-fidoconf-1.9.20191207, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.2, texinfo-6.7_2,1
Also listed in: Mail

husky-htick-1.9.20191207
Husky FTN file ticker
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, husky-areafix-1.9.20191207, husky-fidoconf-1.9.20191207, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.2, texinfo-6.7_2,1
Also listed in: Mail

husky-huskylib-1.9.20191207
Husky generic FTN library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Mail

husky-smapi-1.9.20191207
Husky FTN MSGAPI library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, husky-huskylib-1.9.20191207, indexinfo-0.3.1
Also listed in: Mail

husky-sqpack-1.9.20191207
Husky FTN msgbase packer
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, husky-fidoconf-1.9.20191207, husky-huskylib-1.9.20191207, husky-smapi-1.9.20191207,1, indexinfo-0.3.1, perl5-5.30.2
Also listed in: Mail

ifmail-2.15_9
FidoNet(tm) support package for UN*X platform
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Also listed in: Comms

inn-2.6.3_1
InterNetNews -- the Internet meets Netnews
Long description | Changes | Main Web Site
Maintained by: kbowling@FreeBSD.org
Requires: ca_root_nss-3.51, db5-5.3.28_7, e2fsprogs-libuuid-1.45.6, expat-2.2.8, fontconfig-2.13.1_1,1, freebsd-uucp-1.07.4_3, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, gmp-6.2.0, gnupg-2.2.20, gnutls-3.6.12, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgpg-error-1.37, libidn2-2.3.0_1, libksba-1.3.5_1, libtasn1-4.15.0, libunistring-0.9.10_1, nettle-3.5.1_1, npth-1.6, p11-kit-0.23.18.1, p5-Convert-BinHex-1.125, p5-GD-2.71, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, perl5-5.30.2, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, readline-8.0.4, sqlite3-3.30.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.1.0

ja-slrn-0.9.6.2
Newsreader based on the S-Lang library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-libslang-1.4.5.j2_1
Also listed in: Japanese

knews-1.0b.1_13
Threaded NNTP newsreader for X11
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Requires: faces-1.7.7_12, gccmakedep-1.0.3, gettext-runtime-0.20.1, imake-1.0.8,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, mp-letter-3.0.1, perl5-5.30.2, png-1.6.37, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2019.2

leafnode-1.11.11
NNTP package for offline news caching and reading
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: pcre-8.43_2

lmtp2nntp-1.4.1
OSSP mail to news gateway
Long description | Changes | Main Web Site
Maintained by: vd@FreeBSD.org
Requires: ossp-ex-1.0.6_1, ossp-sa-1.2.6_1, ossp-var-1.1.3_1, str-0.9.12_1
Also listed in: Mail

lusernet-0.4.2_10
GNUstep news reader
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, e2fsprogs-libuuid-1.45.6, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.1_1,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_4, gnustep-gui-0.27.0_4, gnustep-make-2.7.0_3, gnutls-3.6.12, gobject-introspection-1.56.1,1, icu-66.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_4, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libiconv-1.14_11, libidn2-2.3.0_1, libobjc2-2.0_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.28_2, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-18.3.2_4, nettle-3.5.1_1, p11-kit-0.23.18.1, pantomime-1.3.0, pciids-20200324, pcre-8.43_2, pixman-0.38.4, png-1.6.37, python37-3.7.7, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorgproto-2019.2
Also listed in: Gnustep

mail2nntp-1.0
Simple mail to news gateway
Long description | Changes | Main Web Site
Maintained by: gary@hayers.org
Requires: p5-NNTPClient-0.37_1, perl5-5.30.2
Also listed in: Mail

mmail-0.52
Offline BBS mail packet reader supporting QWK/OMEN/SOUP/OPX/BLUEWAVE
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, zip-3.0_1

mpack-1.6_3
External MIME packer/unpacker
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Also listed in: Converters, Mail

multisuck-1.0.4
Multi-server/conn news suck
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

newsfetch-1.21_2
Download news articles from NNTP server
Long description | Changes
Maintained by: ports@FreeBSD.org

newsfish-1.2.6
Batch USENET news reader with filter capabilities
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

newsgrab-0.4.0_1
Download and uudecode binary files from USENET using regexps
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-NNTPClient-0.37_1, p5-News-Newsrc-1.11_1, p5-Set-IntSpan-1.19_1, p5-Term-ReadKey-2.38_1, p5-Time-modules-2013.0912_1, perl5-5.30.2

newspost-2.1.1_1
Full-featured Usenet binary autoposter
Long description | Changes | Main Web Site
Maintained by: mich@FreeBSD.org

newsstar-1.5.6_3
Transfer news between a local NNTP server (INN, sn, s-news)
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: bash-5.0.16, boehm-gc-8.0.4_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, gdbm-1.18.1_1, getopt-1.1.6, gettext-runtime-0.20.1, indexinfo-0.3.1, iso8879-1986_3, libgcrypt-1.8.5, libgpg-error-1.37, libpaper-1.1.24.4, libxml2-2.9.10, libxslt-1.1.34_1, perl5-5.30.2, readline-8.0.4, sdocbook-xml-1.1_2,2, w3m-0.5.3.20200316, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28

newsx-1.6_4
Program to fetch news from and post news to a remote NNTP server
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: ca_root_nss-3.51, db5-5.3.28_7, e2fsprogs-libuuid-1.45.6, expat-2.2.8, fontconfig-2.13.1_1,1, freebsd-uucp-1.07.4_3, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmp-6.2.0, gnupg-2.2.20, gnutls-3.6.12, indexinfo-0.3.1, inn-2.6.3_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgpg-error-1.37, libidn2-2.3.0_1, libksba-1.3.5_1, libtasn1-4.15.0, libunistring-0.9.10_1, nettle-3.5.1_1, npth-1.6, p11-kit-0.23.18.1, p5-Convert-BinHex-1.125, p5-GD-2.71, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, perl5-5.30.2, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, readline-8.0.4, sqlite3-3.30.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.1.0

nget-0.27.1_7
Auto-resuming command line NNTP file grabber
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

nn-6.7.3_1
Menu based USENET newsreader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

nnap-1.1
Nnap is a lightweight NNTP authentication proxy
Long description | Changes
Maintained by: lasse@freebsdcluster.org

nntp-1.5.12.2_10
NNTP with NOV support
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Requires: ca_root_nss-3.51, cnews-cr.g_18, curl-7.68.0, gettext-runtime-0.20.1, gnupg1-1.4.23_2, indexinfo-0.3.1, libnghttp2-1.40.0, pgpgpg-0.13_4, readline-8.0.4

nntpcache-3.0.2_11
News caching/anti-spam/server-merging system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.30.2

noffle-1.1.5_3
News server for low speed dial-up connections
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.18.1_1, gettext-runtime-0.20.1, indexinfo-0.3.1, readline-8.0.4

nzbget-21.0_2
Binary newsreader supporting NZB files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libxml2-2.9.10, m4-1.4.18_1,1, p7zip-16.02_2, perl5-5.30.2, pkgconf-1.6.3,1, python37-3.7.7, readline-8.0.4, unrar-5.80_1,6

nzbhydra2-2.7.2
Usenet meta search
Long description | Changes | Main Web Site
Maintained by: daniel@shafer.cc
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, e2fsprogs-libuuid-1.45.6, expat-2.2.8, fontconfig-2.13.1_1,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2019.b, javavmwrapper-2.7.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libffi-3.2.1_3, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.242.07.1, python27-2.7.17_1, readline-8.0.4, xorgproto-2019.2
Also listed in: Java

nzbperl-0.6.8_1
Perl script for downloading nzb files
Long description | Changes | Main Web Site
Maintained by: ports@thepentagon.org
Requires: expat-2.2.8, p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.05, p5-HTTP-Message-6.22, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.067, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-DOM-1.44_1, p5-XML-Parser-2.44, p5-XML-RegExp-0.04_1, p5-libwww-6.43, p5-libxml-0.08_1, perl5-5.30.2, uudeview-0.5.20, uulib-0.5.20_2

p5-NNTPClient-0.37_1
Client interface to NNTP (RFC977)
Long description | Changes | Main Web Site
Maintained by: gary@hayers.org
Requires: perl5-5.30.2
Also listed in: Perl5

p5-News-Article-1.27_4
Object for handling Usenet articles in mail or news form
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: ca_root_nss-3.51, gettext-runtime-0.20.1, gmp-6.2.0, gnupg-2.2.20, gnutls-3.6.12, indexinfo-0.3.1, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libidn2-2.3.0_1, libksba-1.3.5_1, libtasn1-4.15.0, libunistring-0.9.10_1, nettle-3.5.1_1, npth-1.6, p11-kit-0.23.18.1, p5-PGP-Sign-0.20_4, perl5-5.30.2, pinentry-1.1.0_6, pinentry-tty-1.1.0, readline-8.0.4, sqlite3-3.30.1_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Perl5

p5-News-Article-NoCeM-0.09
Module to generate accurate NoCeM notices
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: ca_root_nss-3.51, gettext-runtime-0.20.1, gmp-6.2.0, gnupg-2.2.20, gnutls-3.6.12, indexinfo-0.3.1, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libidn2-2.3.0_1, libksba-1.3.5_1, libtasn1-4.15.0, libunistring-0.9.10_1, nettle-3.5.1_1, npth-1.6, p11-kit-0.23.18.1, p5-News-Article-1.27_4, p5-PGP-Sign-0.20_4, perl5-5.30.2, pinentry-1.1.0_6, pinentry-tty-1.1.0, readline-8.0.4, sqlite3-3.30.1_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Perl5

p5-News-Newsrc-1.11_1
Manage newsrc files
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Set-IntSpan-1.19_1, perl5-5.30.2
Also listed in: Perl5

p5-POE-Component-Client-NNTP-2.22_1
POE component for non-blocking NNTP access
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Curses-1.36, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.05, p5-HTTP-Message-6.22, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.067, p5-IO-Tty-1.14, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-POE-1.368, p5-POE-Component-Pluggable-1.28, p5-POE-Test-Loops-1.360_1, p5-Socket-GetAddrInfo-0.22_4, p5-Socket6-0.29, p5-Task-Weaken-1.06, p5-Term-ReadKey-2.38_1, p5-Test-POE-Server-TCP-1.20, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.43, perl5-5.30.2
Also listed in: Perl5, Devel

p5-POE-Component-Server-NNTP-1.06
Component that provides NNTP server functionality
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Curses-1.36, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.06, p5-HTTP-Date-6.05, p5-HTTP-Message-6.22, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.067, p5-IO-Tty-1.14, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-POE-1.368, p5-POE-Component-Client-NNTP-2.22_1, p5-POE-Component-Pluggable-1.28, p5-POE-Test-Loops-1.360_1, p5-Socket-GetAddrInfo-0.22_4, p5-Socket6-0.29, p5-Task-Weaken-1.06, p5-Term-ReadKey-2.38_1, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.43, perl5-5.30.2
Also listed in: Perl5

pan-0.145_1
Threaded GTK+ newsreader based on Agent for Windows
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.51, cairo-1.16.0,2, cups-2.2.13, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.24, e2fsprogs-libuuid-1.45.6, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.1_1,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_7,1, gmake-4.2.1_3, gmime26-2.6.23_1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.20, gnutls-3.6.12, gobject-introspection-1.56.1,1, gpgme-1.13.1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20200223, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.37, libiconv-1.14_11, libidn2-2.3.0_1, libksba-1.3.5_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_4, mkfontscale-1.2.1, nettle-3.5.1_1, npth-1.6, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, py27-setuptools-44.0.0, py37-libxml2-2.9.10, python27-2.7.17_1, python37-3.7.7, readline-8.0.4, shared-mime-info-1.10_2, sqlite3-3.30.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.18.0_3, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Gnome

pgpmoose-1.19_1
PGP Moose - signatures for moderated newsgroups
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Also listed in: Security

php72-pear-Net_NNTP-1.5.2
PEAR implementation of the NNTP protocol
Long description | Changes | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10, pcre-8.43_2, pcre2-10.34, php72-7.2.29, php74-7.4.4, php74-pear-1.10.6, php74-pear-Net_Socket-1.0.14, php74-xml-7.4.4, php74-zlib-7.4.4
Also listed in: Net, Pear

php73-pear-Net_NNTP-1.5.2
PEAR implementation of the NNTP protocol
Long description | Changes | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10, pcre2-10.34, php73-7.3.16, php74-7.4.4, php74-pear-1.10.6, php74-pear-Net_Socket-1.0.14, php74-xml-7.4.4, php74-zlib-7.4.4
Also listed in: Net, Pear

php74-pear-Net_NNTP-1.5.2
PEAR implementation of the NNTP protocol
Long description | Changes | Main Web Site
Maintained by: miwi@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10, pcre2-10.34, php74-7.4.4, php74-pear-1.10.6, php74-pear-Net_Socket-1.0.14, php74-xml-7.4.4, php74-zlib-7.4.4
Also listed in: Net, Pear

plor-0.3.3_1
Alpha-release reader for reading SOUP and QWK packets
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.30.2, zip-3.0_1

pnews-2.6.6
PHP Web-based News Reader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10, pcre-8.43_2, php72-7.2.29
Also listed in: Www

py27-pynzb-0.1.0_2
Unified API for parsing NZB files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools-44.0.0, python27-2.7.17_1, readline-8.0.4
Also listed in: Python

py27-sabyenc-3.3.6
Python yEnc package optimized for use within SABnzbd
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools-44.0.0, python27-2.7.17_1, readline-8.0.4
Also listed in: Python

py27-yenc-0.4.0
Decoding module for yenc for Python written in C
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools-44.0.0, python27-2.7.17_1, readline-8.0.4
Also listed in: Python

py37-pynzb-0.1.0_2
Unified API for parsing NZB files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, readline-8.0.4
Also listed in: Python

py37-sabyenc3-4.0.1
Python yEnc package optimized for use within SABnzbd
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools-44.0.0, python27-2.7.17_1, python37-3.7.7, readline-8.0.4
Also listed in: Python

rawdog-2.22
Simple RSS aggregator
Long description | Changes | Main Web Site
Maintained by: tdb@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools-44.0.0, py37-feedparser-5.2.1, python27-2.7.17_1, python37-3.7.7, readline-8.0.4
Also listed in: Python

s-news-0.1.11_5
Simple news server for hosts with one or two users
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fakeroot-1.23, gdbm-1.18.1_1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, readline-8.0.4

sabnzbdplus-2.3.9
Web-interface based binary newsgrabber in python, with nzb support
Long description | Changes | Main Web Site
Maintained by: joshruehlig@gmail.com
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, p7zip-16.02_2, par2cmdline-tbb-20100203_19, py27-cheetah-2.4.4_1, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-markdown-2.6.11_1, py27-pycparser-2.19, py27-sabyenc-3.3.6, py27-setuptools-44.0.0, py27-utils-0.4.0, py37-asn1crypto-1.3.0, py37-cffi-1.14.0, py37-feedparser-5.2.1, py37-six-1.14.0, py38-sqlite3-3.8.2_7, python27-2.7.17_1, python37-3.7.7, python38-3.8.2, readline-8.0.4, sqlite3-3.30.1_1,1, tbb-2020.1, unrar-5.80_1,6

slrn-1.0.3a_1
SLang-based newsreader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, indexinfo-0.3.1, libslang2-2.3.2_1, libtextstyle-0.20.1, pcre-8.43_2, png-1.6.37

slrnface-2.1.1_6
Shows X-Faces from slrn in X11 terminal emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: faces-1.7.7_12, gettext-runtime-0.20.1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

sn-0.3.8_3
Small news system for small sites serving
Long description | Changes | Main Web Site
Maintained by: fehlner@gmx.de
Requires: bash-5.0.16, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

suck-4.3.4
Receives/sends news to/from localhost via NNTP
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, ca_root_nss-3.51, db5-5.3.28_7, e2fsprogs-libuuid-1.45.6, expat-2.2.8, fontconfig-2.13.1_1,1, freebsd-uucp-1.07.4_3, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, gmp-6.2.0, gnupg-2.2.20, gnutls-3.6.12, indexinfo-0.3.1, inn-2.6.3_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.5, libgd-2.2.5_2,1, libgpg-error-1.37, libidn2-2.3.0_1, libksba-1.3.5_1, libtasn1-4.15.0, libunistring-0.9.10_1, m4-1.4.18_1,1, nettle-3.5.1_1, npth-1.6, p11-kit-0.23.18.1, p5-Convert-BinHex-1.125, p5-GD-2.71, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, perl5-5.30.2, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, readline-8.0.4, sqlite3-3.30.1_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.1.0

suck-cnews-4.3.4
Receives/sends news to/from localhost via NNTP
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, ca_root_nss-3.51, cnews-cr.g_18, curl-7.68.0, gettext-runtime-0.20.1, gmake-4.2.1_3, gnupg1-1.4.23_2, indexinfo-0.3.1, libnghttp2-1.40.0, m4-1.4.18_1,1, perl5-5.30.2, pgpgpg-0.13_4, readline-8.0.4

thunderbird-68.6.0_2
Mozilla Thunderbird is standalone mail and news that stands above
Long description | Changes | Main Web Site
Maintained by: gecko@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-1.0.0.3289, argyllcms-1.9.2_5, arm-none-eabi-binutils-2.33.1_2,1, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-wrapper-20131203, autoconf213-2.13.000227_7, avahi-app-0.7_2, c-ares-1.15.0_1, ca_root_nss-3.51, cairo-1.16.0,2, celt-0.11.3_3, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.13, curl-7.68.0, dav1d-0.6.0, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.24, e2fsprogs-libuuid-1.45.6, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.2.2_9,1, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.13.1_1,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.3.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_7,1, gmake-4.2.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.12, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-66.1,1, indexinfo-0.3.1, jackit-0.125.0_9, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.9, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcanberra-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20191211,1, libepoll-shim-0.0.20200223, libepoxy-1.5.2, libevent-2.1.11, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgit2-0.99.0, libgpg-error-1.37, libgsf-1.14.46, libiconv-1.14_11, libidn2-2.3.0_1, libltdl-2.4.6, libnghttp2-1.40.0, libnotify-0.7.8, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libssh2-1.8.2,3, libtasn1-4.15.0, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.35.0, libv4l-1.6.3_4, libva-2.6.1_1, libvdpau-1.3_1, libvorbis-1.3.6,3, libvpx-1.8.2_1, libx264-0.159.2991, libxcb-1.13.1, libxkbcommon-0.10.0_2, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, llvm90-9.0.1, m4-1.4.18_1,1, mesa-libs-18.3.2_4, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nasm-2.14.02,1, nettle-3.5.1_1, node-13.10.1_1, nspr-4.25, nss-3.51, opencv-core-3.4.1_30, opus-1.3.1, orc-0.4.31, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20200324, pcre-8.43_2, perl5-5.30.2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.116, pulseaudio-13.0, python27-2.7.17_1, python37-3.7.7, readline-8.0.4, rust-1.42.0_1, rust-cbindgen-0.13.2, shared-mime-info-1.10_2, sndio-1.6.0, speexdsp-1.2.0, spidermonkey60-60.9.0_2, sqlite3-3.30.1_1,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, wayland-1.18.0_3, wayland-protocols-1.20, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.2.1_2, xcb-util-0.4.0_2,1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xvid-1.3.7,1, yasm-1.3.0, zip-3.0_1
Also listed in: Mail, Net-im

tin-2.4.4_1
Easy-to-use threaded newsreader with NOV/NNTP support
Long description | Changes | Main Web Site
Maintained by: kbowling@FreeBSD.org
Requires: aspell-0.60.8,1, aspell-ispell-0.60.8, ca_root_nss-3.51, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, gmp-6.2.0, gnupg-2.2.20, gnutls-3.6.12, icu-66.1,1, indexinfo-0.3.1, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libidn2-2.3.0_1, libksba-1.3.5_1, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, metamail-2.7_16, mime-support-3.62, nettle-3.5.1_1, npth-1.6, p11-kit-0.23.18.1, pcre-8.43_2, perl5-5.30.2, pinentry-1.1.0_6, pinentry-tty-1.1.0, readline-8.0.4, sqlite3-3.30.1_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uulib-0.5.20_2

trn-3.6
Threaded Read News newsreader
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: mpack-1.6_3

trn4-4.0.b77
Version 4.0 of the threaded readnews newsreader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ubh-2.5_2
Perl script to download and decode binaries posted to Usenet
Long description | Changes | Main Web Site
Maintained by: john@zoner.org
Requires: p5-Convert-BinHex-1.125, p5-IO-stringy-2.111, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-News-Newsrc-1.11_1, p5-Set-IntSpan-1.19_1, p5-String-CRC32-1.8, p5-TimeDate-2.30_2,1, perl5-5.30.2
Also listed in: Graphics

xrn-10.00.b.3
Usenet News reader for the X Window System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bison-3.5.3,1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libtextstyle-0.20.1, libxcb-1.13.1, libxml2-2.9.10, m4-1.4.18_1,1, pkgconf-1.6.3,1, xorgproto-2019.2

yencode-0.46_7
Free (GPL) encoder and decoder for the yEnc Usenet file format
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libtextstyle-0.20.1

yydecode-0.2.10
Tool to decode yEnc encoded files
Long description | Changes | Main Web Site
Maintained by: miki@ceti.pl
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

zh-tin-2.4.4_1
Easy-to-use threaded newsreader with NOV/NNTP support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aspell-0.60.8,1, aspell-ispell-0.60.8, ca_root_nss-3.51, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, gmp-6.2.0, gnupg-2.2.20, gnutls-3.6.12, icu-66.1,1, indexinfo-0.3.1, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.37, libidn2-2.3.0_1, libksba-1.3.5_1, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, metamail-2.7_16, mime-support-3.62, nettle-3.5.1_1, npth-1.6, p11-kit-0.23.18.1, pcre-8.43_2, perl5-5.30.2, pinentry-1.1.0_6, pinentry-tty-1.1.0, readline-8.0.4, sqlite3-3.30.1_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uulib-0.5.20_2
Also listed in: Chinese

top -- Index